Exception retrieving BlackBerry groups

Description

This message appears if the computer that hosts the BlackBerry Directory Sync Tool does not have Microsoft .NET Framework 3.5 (full package) installed.

Possible solution

Install the Microsoft .NET Framework 3.5 (full package).



Was this information helpful? Send us your comments.